---
layout: docs
page_title: 'Commands: acl token list'
description: |
  The token list command is used to list existing ACL tokens.
---

# Command: acl token list

The `acl token list` command is used to list existing ACL tokens.

## Usage

```plaintext
nomad acl token list
```

## General Options

@include 'general_options_no_namespace.mdx'

## List Options

- `-json` : Output the tokens in their JSON format.
- `-t` : Format and display the tokens using a Go template.

## Examples

List all ACL tokens:

```shell-session
$ nomad acl token list
Name               Type        Global  Accessor ID                           Expired
Bootstrap Token    management  true    9c2d1b3a-cbc3-d9a0-3df9-5a382545a819  false
example-acl-token  client      false   ef851ca0-b331-da5d-bbeb-7ede8f7c9151  false
```
